KAPPFINDER(1)

NAME
kappfinder - Een toepassing om geïnstalleerde programma's aan het KDE-menu toe te voegen.

SYNOPSIS

kappfinder [-dir map] [KDE-generieke opties] [Qt-generieke opties]

BESCHRIJVING

Het KDE-programma findern (Kappfinder) zoekt naar geërfde programma's en programma's van derde partijen die op uw computer zijn geïnstalleerd en voegt ze toe aan het KDE-menu.

OPTIES

--dir map
    Installeert .desktop-bestanden in de map map

ZIE OOK

Meer gedetailleerde documentatie is beschikbaar op help:/kappfinder (voer dit URL-adres in in Konqueror, of start khelpcenter help:/kappfinder).

AUTEURS

Kappfinder is geschreven door Matthias Hölzer-Klüpfel <hoelzer@kde.org>

Deze man-pagina is geschreven door Jan Schaumann <jschauma@netmeister.org> voor het ``Missing Man Pages Project'' (http://www.netmeister.org/misc/m2p2/index.html: http://www.netmeister.org/misc/m2p2/index.html).

AUTHOR
Jan Schaumann.